Subject: Sys Admin manual (beta) available.
From: Mark 'Henry' Komarinski <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 1992 22:16:54 +0200

X-Mn-Key: DOC

A copy of the System Administration manual I'm writing is ready for you
all to look at and make comments on.  I have it in ascii format now (about
7-8 pages) and will be converting it to postscript with loads of pictures
and other formatting stuff.  What I would like is comments on what should be
added, deleted, etc.  If you'd like a copy, drop me a note and I'll e-mail it
to you.

-Mark